<?php
include("../../config/database.php");
$conct  = new connectionCreat();
$conct->connectToDB();
$conct->selectDB(); 
$state_id			= $_GET['state_id']; 
$sql				= mysql_query("SELECT * FROM `tbl_town` where `state_id`='$state_id' order by `town_name` ASC")or die(mysql_error());
echo "<option value=''>Select Project</option>";
if(mysql_num_rows($sql)>0)
{
	while($row			= mysql_fetch_array($sql))
	{
	?>
		<option value="<?php echo $row['id'];?>"><?php echo $row['town_name'];?></option>
	<?php 
	}
} 
else
{
	echo "0";
}
mysql_close();
?>